#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# SunONE Portal Server (S1PS) SRA Gateway Access Service
#
#@EN@ Access List
sunPortalGatewayAccessServiceDescription=\uc561\uc138\uc2a4 \ubaa9\ub85d 
#@EN@ Allowed URLs
d02=\ud5c8\uc6a9\ub41c URL
#@EN@ Policy to Enable/Disable Single Sign On
d05=\ub2e8\uc77c \uc0ac\uc778\uc628 \uc0ac\uc6a9 \uac00\ub2a5/\uc0ac\uc6a9 \ubd88\uac00 \ud558\ub294 \uc815\ucc45
#@EN@ Enable Single Sign On per Session
d04=\uc138\uc158\ubcc4 \ub2e8\uc77c \uc0ac\uc778\uc628 \uc0ac\uc6a9
#@EN@ Single Sign On Disabled Hosts
d03=\ub2e8\uc77c \uc0ac\uc778\uc628\uc744 \uc0ac\uc6a9\ud558\uc9c0 \uc54a\ub294 \ud638\uc2a4\ud2b8
#@EN@ Denied URLs
d01=\uac70\ubd80\ub41c URL
#@EN@ Allowed Authentication Levels
d06=\ud5c8\uc6a9\ub41c \uc778\uc99d \uc218\uc900

#@EN@ SRA Configuration
srap.configuration=SRA \uad6c\uc131
#@EN@ srahelp.html
helptoc.doc=srahelp.html
#@EN@ ps/attrib2.html
onlinehelp.doc=ps/attrib2.html
